Package org.eclipse.wst.xml.xpath.ui.views

## org.eclipse.wst.xml.xpath.ui.views
Class XPathNavigator.ShowInSourceAction

    package-private class XPathNavigator.ShowInSourceAction
    extends Action

## Constructor Summary

`XPathNavigator.ShowInSourceAction()`

## Method Summary

`public void` | `run()`

## Constructor Detail

## XPathNavigator.ShowInSourceAction

`package-private XPathNavigator.ShowInSourceAction()`

## Methods Detail

## run

`public void run()`